@charset "utf-8";

/*********
Allgemein
*********/
* {
	font-family: 'Work Sans', Arial, sans-serif;
	font-weight: 300;
}

html {
	height: 100%;
}

body {
	min-height: 100vh;
}

a:link,
a:visited,
a:hover,
a:active {
	outline: 0;
}

/*********
Allgemeine Responsive Klassen für Geräte
*********/
/* Desktop */
@media 
only screen and (min-width : 880px) {
	.desktop-off, 
	.tablet-on,
	.phone-on {
		display: none;
	}
	.desktop-on, 
	.tablet-off, 
	.phone-off {
		display: block;
	}
}
/* Tablets */
@media 
only screen and (min-width : 600px) and (max-width : 879.9px) {
	.tablet-off,
	.desktop-on, 
	.phone-on {
		display: none;
	}
	.tablet-on,
	.desktop-off, 
	.phone-off {
		display: block;
	}
}
/* Mobile */
@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	.phone-off,
	.desktop-on, 
	.tablet-on
	 {
		display: none;
	}
	.phone-on, 
	.desktop-off, 
	.tablet-off {
		display: block;
	}
}

/*********
Allgemeine Content Styles
*********/
h1, h2, p.hightlight {
	font-family: 'Georgia', "serif"
}

h1, h2, h3, p {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 2.5rem; /* 40px 40/16 = 2.5 */
	margin-bottom: 30px;
}

h2 {
	font-size: 2rem; 
	color: #52575d;
	margin-bottom: 20px;
	margin-top: 40px;
}

h3,
.impressum-site h2,
.datenschutz-site h2,
.kasse-site h2,
.agb-site h2 {
	font-size: 1.25rem; /* 20px 20/16 = 1.25 */
	color: #888888;
	margin-bottom: 10px;
	margin-top: 30px;
}

.impressum-site h2,
.datenschutz-site h2,
.kasse-site h2,
.agb-site h2 {
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
	color: #111;
}

.agb-site h2~h3:first-of-type,
.datenschutz-site h2~h3:first-of-type {
	margin-top: 0;
}

.kontakt-site #map h2 {
	color: #e50069;
	font-size: 1.25rem;
	margin-bottom: 0px;
}

h4 {
	font-size: 1rem; /* 20px 20/16 = 1.25 */
	color: #898989;
	margin-bottom: 5px;
	margin-top: 15px;
}

h2:first-child, 
h3:first-child {
	margin-top: 0;	
} 

p {
	font-size: 1rem; /* 12px 12/16 = 0.75 */
	line-height: 1.25rem;
	margin-bottom: 15px;
}

p:last-child {
	margin-bottom: 0;
}

quote {
	font-family: 'Georgia';
}

strong {
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
}

header p.hightlight {
	font-size: 2.75rem;
	line-height: 2.75rem;
	background-color: #f9c0d7; /*vorher #d8cabf*/
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 15px;
}

header p.lead {
	font-size: 1.25rem;
	line-height: 1.5rem;
}

header p.btn a {
	font-size: 1.25rem;
	line-height: 1.25rem;
}

header p.btn a:hover {
	background: #f9c0d7;
	color: #111;
}

p.lead {
	font-size: 1.125rem;
	line-height: 1.375rem;
}

header p.lead {
	color: #fff;
}

p.date {
	font-size: 0.8rem;
}

#countdown {
	font-weight: 500;
	font-size: 3rem;
}

address {
	font-style: normal;
}

@media 
only screen and (min-width : 481px) and (max-width : 599.9px) {
	h1 {
		font-size: 2rem; /* 30px 32/16 = 2 */
	}
	h2 {
    font-size: 1.75rem;
	}
}

@media 
only screen and (min-width : 0px) and (max-width : 480px) {
	h1 {
		font-size: 1.75rem; /* 30px 32/16 = 2 */
	}
	h2 {
    font-size: 1.5rem;
	}
}

img {
	border: 0;
}

img.full {
	width: 100%;
	height: auto;
	display: block;
}

/*Listen*/
ul, ol {
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
} 

li {
	padding-bottom: 10px;
	padding-left: 8px;
	margin-left: 15px;
	list-style-type: disc;
	font-size: 1rem; /* 12px 12/16 = 0.75 */
}

li:last-child {
	padding-bottom: 0px;
}

ol li {
	list-style-type: decimal;
}

article ul li {
	padding-left: 0;
}

/*Links und Buttons*/
a {
	color: #111;
	text-decoration: underline;
}

a:hover {
	color:  #e50069;
	text-decoration: none;
}

a[href^="mailto:"],
a[href^="tel"] {
	color: #111;
}

a[href^="tel:"] {
	text-decoration: none;
}

a[href^="mailto:"]:hover,
a[href^="tel"]:hover {
	color: #e50069;
}

.btn a {
	display: block;
	padding: 15px;
	background: #000;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

.btn a:hover {
	background: #333;
}

.btn.inline a {
	display: inline-block;
}

.btn.inline.right {
	text-align: right;
}

header .btn.inline a {
	background: transparent;
	border: 1px solid #fff;
}

/*********
Raster-Styles
*********/
body {
	font-size: 100%; /* 16px = 1rem */
}

body, img, p, tr, td {
	color: #111;
}

.content-block-center {
	width: 100%;
	max-width: 1300px; /*vorher 1300*/
	margin-left: auto;
	margin-right: auto;
}

.content {
	padding-bottom: 120px;
	padding-top: 120px;
}

#logo > a {
	display: block;
}

#logo > a img {
	width: 350px;
}

@media 
only screen and (min-width : 1391px) and (max-width : 1600px) {
	.content-block-center {
		margin-left: auto;
		margin-right: auto;
		width: auto;
		width: calc(100% - 90px);
		max-width: 1150px; /*vorher 1300*/
	}
}

@media 
only screen and (min-width : 600px) and (max-width : 1390px) {
	.content-block-center {
		margin-left: 45px;
		margin-right: 45px;
		width: auto;
	}
}

@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	body {
		font-size: 90%; 
	}
	.content-block-center {
		margin-left: 20px;
		margin-right: 20px;
		width: auto;
	}
	#logo img {
		width: 45VW;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}

footer {
	position: relative;
	background: #fff;
	padding-top: 20px;
}

footer p {
	color: #fff;
}

footer a,
footer a[href^="mailto:"],
footer a[href^="tel"] {
	color: #111111;
	text-decoration: none;
}

footer a:hover,
footer a[href^="mailto:"]:hover,
footer a[href^="tel"]:hover {
	color: #e50069;
}

footer img.footerlogo {
	width: calc(350px/1.5);
	padding-right: 5%;
}

footer ul.footernav {
	margin: 0px;
}
footer ul.footernav li {
	float: left;
	list-style: none;
	padding: 0px;
    margin: 0px;
	margin-right: 15px;
}

footer ul.footernav li:last-child {
	margin-right: 0;
}

.skipp {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.skipp img {
	display: block;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=70);
	/* Netscape/FireFox */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* aktuelle Browser */
	opacity: 0.7;
}
@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	.skipp {
		display: none;
	}
}

/*********
Tools & spezifische Content-Styles
*********/
ul.list {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

ul.list.produkte {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-right: 0%;
	margin-bottom: 3.5%;
}

.list li a {
	text-decoration: none;
	display: block;
}

.list.vier-spalten li {
	width: 22.375%;
	margin-right: 3.5%;
	margin-bottom: 2rem;
	float: left;
}

.list.zwei-spalten li, 
.list.zwei-spalten.news.front li {
	width: 48.25%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
	float: left;
}

.list.vier-spalten li:nth-child(4n),
.list.zwei-spalten li:nth-child(2n), 
.list.zwei-spalten.news.front li:nth-child(2n) {
	margin-right: 0;
}

.produkte .list.zwei-spalten.galerie li {
	margin-bottom: 0;
}

.produkte .list.zwei-spalten.galerie li:only-child {
	width: 100%;
	margin-right: 0;
}

@media 
only screen and (min-width : 1081px) and (max-width : 1480px) {
	.list.vier-spalten li, 
	.list.vier-spalten li:nth-child(4n) {
		width: 31%;
		margin-right: 3.5%;
	} 
	.list.vier-spalten li:nth-child(3n) {
		margin-right: 0;
	}
}

@media 
only screen and (min-width : 801px) and (max-width : 1080px) {
	.list.vier-spalten li, 
	.list.vier-spalten li:nth-child(4n) {
		width: 48.25%;
		margin-right: 3.5%;
	}
	.list.vier-spalten li:nth-child(2n) {
		margin-right: 0;
	}
	
}

@media 
only screen and (min-width : 220px) and (max-width : 800px) {
	.list.zwei-spalten li, 
	.list.zwei-spalten li:nth-child(2n), 
	.list.vier-spalten li, 
	.list.vier-spalten li:nth-child(4n), 
	.list.vier-spalten li:nth-child(2n) {
		width: 100%;
		margin-right: 0%;
		float: none;
		display: block
	}
}

/*********
Navigation
*********/
.main-nav ul {
	margin: 0;
	padding: 0;
}

.main-nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	margin-right: 2rem;
}

.main-nav ul li:last-child {
	margin-right: 0;
}

.main-nav li a {
	display: block;
	color: #52575d;
	font-size: 1.25rem;
	text-decoration: none;
	padding:  0 5px;
}

.main-nav li a.active, 
.main-nav li a:hover {
	color: #111;
}

.main-nav li:hover,
.main-nav li a.active,
.main-nav li:hover a.active {
	background: linear-gradient(0deg, #f9c0d7, #f9c0d7 50%, white 50.1%);
	background-position: bottom;
}

li.warenkorb {
	position: relative;
}

li.warenkorb a {
	font-size: 0.85rem;
	color: #fff;
}

li.warenkorb a:after {
	content: url(../img/layout/icon-shopcart-nav.svg);
	height: 23px;
	width: 23px;
	display: inline-block;
	cursor: pointer;
}

li.warenkorb a.active span,
li.warenkorb a span {
	background: #e50069;
	width: 23px;
	height: 23px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
    bottom: -10px;
    right: -8px;
	display: flex;
    justify-content: center;
    align-items: center;
	border: 1px solid #e50069;
	color: #fff;
}

li:hover.warenkorb a span {
	background: #f9c0d7;
	border: 1px solid #111;
	color: #111;
}


/*********
Tabellen
*********/
table, tbody, thead {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0px;
	margin-bottom: 15px;
}

tr, td, th {
	border: 0px;
}

tr {
	padding: 0px;
	margin: 0px;
}

th {
	padding: 8px;
	border-bottom: 1px solid #000;
	vertical-align: top;
	text-align: left;
	color: #fff;
	font-weight: bold;
	background-color: #333;
}

td {
	margin: 0;
	padding: 8px;
	border-bottom: 1px dotted #000;
	vertical-align: top;
	text-align: left;
}

/*********
Formulare
*********/
form {
	overflow: hidden;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

legend {
	text-transform: none;
	font-size: 0.85rem;
	padding: 0;
	padding-top: 0.85rem;
}

legend  {
	padding-bottom: 1.7rem;
}

a:hover legend {
	color: #111;
}

label {
	display: block;	
	margin-bottom: 5px;
}

label.inline {
	display: inline;
}

input, 
select, 
textarea {
	background-color: #A4A4A4;
	color: #000;
	border: 0;
	padding: 8px;
	width: 100%;
	margin-bottom: 8px;
	outline: none;
}

/* Autocomplete Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 0;
  -webkit-text-fill-color: #000;
  box-shadow: 0 0 0 0 #000 inset;
  -webkit-box-shadow: 0 0 0 0 #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}

input, 
textarea {
	width: 90%;
	width: calc(100% - 16px);
}

textarea {
	height: 120px;
}

input:focus {
	outline: none;
}

input[type="checkbox"], 
input[type="radio"] {
	width: auto;
	margin-right: 5px;
	border: 0;
}

input[type="checkbox"] {
	border: 0;
	background: #fff;
	padding: 0px;
}

input[type="submit"], 
button[type="submit"] {
	width: 100%;
	background: #333;
	color: #fff;
}

input.pflicht, 
textarea.pflicht {
	border-right: 3px solid #e50069;
	width: calc(100% - 16px - 3px);
}

.validationerror {
	background: #e50069;
	color: #fff;
	padding: 8px;
	margin-bottom: 1px;
	width: 100%;
	display: block;
}

.flex-form {
	display: flex;
    flex-direction: row;
	flex-wrap: wrap;
}

.flex-form p {
	width: calc(48.25%);
	margin-right: 3.5%;
}

.flex-form .validationerror {
    width: inherit;
    display: table-cell;
}

.flex-form p:nth-child(2n) {
	margin-right: 0;
}

@media 
only screen and (min-width : 920px) and (max-width : 1165px) {
	.kasse tr {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.kasse tr.produkt .image {
		width: 100%;
	}
	.kasse tr.produkt td.categorie,
	.kasse tr.produkt td.anzahl,
	.kasse tr.produkt td.preis {
		border-top: 0px solid;
	}
	.kasse tr.produkt td.categorie,
	.kasse tr.produkt td.anzahl	 {
		width: calc(25% - 15px);
	}
	.kasse tr.produkt td.preis {
		width: 50%;
	}
	.kasse tr.versand td.versandkosten {
		width: calc(50% - 15px);
	}
	.kasse tr.versand td.anzahl
	 {
		width: calc(25% - 15px);
	}
	.kasse tr.versand td.preis {
		width: calc(25% - 0px);
	}
	
	.kasse tr.total td.totalkosten {
		width: calc(75% - 15px);
	}
	.kasse tr.total td.preis {
		width: calc(25% - 0px);
	} 
	.kasse tr.produkt td.categorie,
	.kasse tr.produkt td.anzahl,
	.kasse tr.produkt td.preis,
	.kasse tr.produkt .image,
	.kasse tr.versand td.versandkosten,
	.kasse tr.versand td.anzahl,
	.kasse tr.versand td.preis,
	.kasse tr.total td.totalkosten,
	.kasse tr.total td.preis {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}


@media 
only screen and (min-width : 220px) and (max-width : 879.9px) {
	input, 
	select,
	textarea,
	input[type="submit"],
	button[type="submit"],
	input[type="submit"]:hover, 
	.validationerrorb{
		width: 90%;
		width: calc(100% - 16px);
	}
	input, 
	select, 
	input[type="submit"],
	button[type="submit"],
	input[type="submit"]:hover {
		width: 100%;
	}
}

@media 
only screen and (min-width : 0px) and (max-width : 745px) {
	.flex-form {
	    display: block;
		margin-bottom: 15px;
	}
	.flex-form p {
		width: 100%;
		margin-right: 0%;
	}
	.flex-form .validationerror {
		display: block;
	}
}

/*ALLERLIABSCHT*/
/*LAYOUT*/
header .fb-button {
	position: absolute;
	right: 0;
	top: 115px;
	z-index: 100; 
}

header .fb-button a {
	background: #f9c0d7;
	display: block;
	padding: 15px;
	color: #fff;
	text-decoration: none;
}

header .fb-button a:hover {
	background: #e50069;
}

header .fb-button a img {
	width: 20px;
}

.flex-footer,
.flex-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.index-site.action-init .nav-header {
	border-bottom: 10px solid #d8cabf; 
}

.bannertext {
	position: absolute;
	top: 15vh;;
	width: 33.333%;
}

.rsDefault {
	height: calc(100vh - 177px);
}

@media screen and (min-aspect-ratio: 1920/1080),
screen and (max-aspect-ratio: 1/1) {
	.rsDefault {
		height: calc(100vw / 1920 * 1080);
	}
}

.rsDefault .rsSlide::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, rgba(122, 113, 108, 0.6),rgba(122, 113, 108, 0) 75%);
}

.rsDefault .rsBullets {
	position: relative !important;
	background-color: transparent !important;
	line-height: auto !important;
	height: 20px;
	top: -40px;
}

.rsDefault .rsBullet {
    width: 12px !important;
    height: 12px !important;
	padding: 0px !important;
	margin-right: 30px;
	cursor: pointer;
}

.rsDefault .rsBullet:last-child {
	margin-right: 0;
}

.rsDefault .rsBullet span {
	background-color: #f9c0d7 !important;
	border: 1px solid #fff;
	width: 10px !important;
    height: 10px !important;
}

.rsDefault .rsBullet.rsNavSelected span {
    background-color: #e50069 !important;
}

.bg-pattern {
	background: #d8cabf url(../img/layout/bg-pattern.svg) repeat;
	background-size: 400px; /*vorher 200px*/
	min-height: calc(100vh - 187.367px - 159.583px);
}

.container {
	background: #f7f4f2;
	padding: 90px;
}

.grid-2.center:first-child:after {
	content: url(../img/layout/dekoelement.svg);
	width: 50%;
	padding-top: 30px;
	display: inline-block;
	margin-left: 25%;
	margin-right: 25%;
}

.mobile-bannertext .grid-2.center:first-child:after {
	display: none;
}

@media 
only screen and (min-width : 1025px) and (max-width : 3090px) {
	header .fb-button {
		top: 120px;
	}
}
@media 
only screen and (min-width : 900px) and (max-width : 1024px) {
	header .fb-button {
		top: 110px;
	}
}
@media 
only screen and (min-width : 220px) and (max-width : 899px) {
	header .fb-button {
		top: 100px;
	}
}

/*shop filter*/
.filter {
	padding: 15px 0;
}

 ul.filter {
	 list-style: none;
	 float: left;
	 display: flex;
	 flex-direction: row;
	 flex-wrap: wrap;
	 padding: 0;
	 margin: 0;
}

 ul.filter li {
	 list-style: none;
	 float: left;
	 margin-left: 0px;
	 padding-bottom: 0px;
	 padding-left: 0px;
	 margin-right: 1px;
	 margin-bottom: 1px;
}

.filter a {
	background:#f9c0d7;
	color: #000;
	padding: 15px;
	text-decoration: none;
	display: block;
}

.filter li a:hover,
.filter li a.active {
	background-color: #e50069;
	color: #fff;
}

/*shop*/
.produkte .image img {
	margin-bottom: 15px;
}

.produkte.detail .panzoom {
	cursor: zoom-in;
	overflow: hidden;
}
.produkte.detail .panzoom img[style*="scale"] {
	cursor: grab;
}
.produkte.detail .panzoom.is-dragging img[style*="scale"] {
	cursor: grabbing;
}

.produkte .image a:hover img {
	opacity: 0.75;
}

.produkte h3 {
	font-size: 1rem;
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	margin-bottom: 0;
	color: #111;
}

.produkte .flex-container h3,
.produkte .flex-container p {
	display: inline;
}

.produkte .flex-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.list.produkte li .image {
	position: relative;
}

.list.produkte li .btn-shop {
	padding-bottom: 30px;
}

.list.produkte li .btn-shop a {
	margin-right: 30px;
}

.list.produkte li .btn-shop a:last-child {
	margin-right: 0;
}

.list.produkte li a {
	display: inline-block;
}

.list.produkte li a.icon-shop:after,
a.icon-shop:after {
	width: 20px;
	height: 20px;
	display: inline-block;
	padding: 10px;
	border-radius: 50%;
}

.list.produkte li a.icon-warenkorb:after,
a.icon-warenkorb:after{
	content: url(../img/layout/icon-shopcart.svg);	
	background: #e50069;
}

.list.produkte li a.icon-view:after {
	content: url(../img/layout/icon-view.svg);	
	background: #fff;
}

.list.produkte li a.icon-info {
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
}

.list.produkte li a.icon-info:after {
	content: "i";	
	background: #fff;
}

.list.produkte .btn-shop {
	display: flex;
    justify-content: center;
	position: absolute;
	bottom: 0px;
	width: 100%;
}

p.bestand {
	font-size: 0.75rem;
	margin-bottom: 5px;
	color: #888888;
}

p.preis {
	color: #e50069;
}

.ui-tooltip, 
.arrow:after {
    background: #111111;
    border: 0px !important;
  }

.ui-tooltip {
    padding: 10px 20px;
    color: white;
	font-size: 0.85rem;
	line-height: 0.85rem;
  }

.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }

.arrow.top {
    top: -16px;
    bottom: auto;
  }

.arrow.left {
    left: 20%;
  }

.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

.arrow.top:after {
    bottom: -20px;
    top: auto;
  }

.fancybox-slide--iframe .fancybox-content {
	width: 100%;
	height: 80vh;
	max-width: 100%;
	max-height: 80vh;
	margin: 0;	
}

.fancybox-bg {
	background: #d8cabf !important;
}

.fancybox-slide--iframe .fancybox-content {
	background-color: transparent !important;
}

.index-site .fancybox-slide {
	padding: 0 !important;
}

.produkte.detail {
	background-color: #f9c0d7 !important;
	padding-top: 60px;
	padding-bottom: 60px;
	min-height: 75vh;
	min-height: 80vh;
}

.produkte.detail h2 {
	color: #111;
	margin-top: 0;
	margin-bottom: 0px;
	font-size: 1.5rem;
    padding-bottom: 15px;
}

.produkte.detail p {
	color: #111;
}

.fancybox-close-small {
	right: 20px !important;
    top: 20px !important;
	color: #fff !important;
}

.fancybox-button {
	width: 60px !important;
	height: 60px !important;
}

article {
	margin-bottom: 30px;
}

.bestellen {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.bestellen p.preis {
	font-size: 1.5rem;
	margin-bottom: 0;
}

.bestellen p.preis span {
	font-family: 'Georgia', "serif"
}

.bestellen p.preiszusatz {
	font-size: 0.85rem;
}

.bestellen p.bestand {
	color:  #e50069;
	padding-bottom: 15px;
	margin-bottom: 0;
}

.btn-shop a.icon-shop:after,
.bestellen a.icon-shop:after {
	width: 40px;
	height: 40px;
	padding: 20px;	
	
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
}

.bestellen a.icon-shop:after {
	position: absolute;
	margin-left: -80px;
	margin-top: -40px;
}
@media
only screen and (min-width : 0px) and (max-width : 899px) {
	.bestellen a.icon-shop:after {
		margin-top: 0;
	}
}

.btn-shop a:hover.icon-shop:after,
.bestellen a:hover.icon-shop:after {
	-webkit-animation-name: hvr-pulse;
    animation-name: hvr-pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@keyframes hvr-pulse {
	25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
	75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
}

.warenkorb tr:first-child td {
	border-top: 1px dotted #111;
}

.warenkorb td {
	padding: 0;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-top: 30px;
}

.warenkorb td:last-child {
	padding-right: 0;
}

.warenkorb td.image {
	padding-left: 0;
}

.warenkorb input, 
.warenkorb select, 
.warenkorb textarea {
	background-color: #fff;
}

.warenkorb input, 
.warenkorb select, 
.warenkorb textarea {
	background-color: #f9c0d7;
}

.warenkorb select {
	width: 75px;
	margin-right: 10px;
}

.warenkorb tr.zwischentotal td {
	padding-top: 30px;
}

.warenkorb tr.versand td,
.warenkorb tr.total td {
	padding-top: 30px;
}

.warenkorb input[type="submit"] {
	display: inline-block;
	width: auto;
	padding: 15px;
	background-color: #e50069;
	color: #fff;
	cursor: pointer;
}

.warenkorb input[type="submit"]:hover {
	background-color: #f9c0d7;
	color: #111;
}

.warenkorb td.image {
	width: 200px;
}

.warenkorb span.delete a {
	background-image: url(../img/layout/icon-delete.svg);
	background-size: 15px;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 5px;
}

.warenkorb span.delete {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #f9c0d7;
	display: inline-block;
	text-align: center;
}

.warenkorb span.delete a {
	text-decoration: none;
	width: 30px;
    height: 30px;
	display: block;
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	padding-top: 1px;
}

.warenkorb span.delete:hover,
.warenkorb span.delete:hover a {
	background: #e50069;
	color: #fff;
}

.warenkorb span.delete a:hover,
.warenkorb span.delete:hover a:hover {
	color: #fff;
	display: block;
	width: 30px;
    height: 30px;
	border-radius: 50%;
}

.warenkorb span.delete:hover a,
.warenkorb span.delete:hover a:hover{
	background-image: url(../img/layout/icon-delete-on.svg);
	background-size: 15px;
	background-position: center center;
	background-repeat: no-repeat;
}

.warenkorb td.anzahl div select {
	margin-bottom: 0;
}

.warenkorb td.anzahl div {
	display: flex;
    flex-direction: row;
    align-items: center;
}

.warenkorb tr.versand td label select {
	width: auto;
	margin-bottom: 0;
	margin-left: 10px;
	display: block;
    margin-top: 5px;
    margin-left: 0px;
}

.warenkorb input {
	margin-bottom: 0px;
}

.wk-tab .preis {
	text-align: right;
}

.produkte.detail .grid-3 {
	margin-bottom: 0;
}

.produkte.detail .grid-1.produktcat {
	margin-bottom: 0;
}

/*Responsive Optimierungen*/
.mobile-bannertext {
	display: none;
}

@media 
only screen and (min-width : 901px) and (max-width : 1060px) {
	.bannertext {
		top: 10vh;
	}
}
@media 
only screen and (min-width : 900px) and (max-width : 1024px) {
	#logo > a img {
    	width: 300px;
	}
	.main-nav li a {
		font-size: 1.15rem;
	}
	.bannertext {
		width: 50%;
	}
}
@media 
only screen and (min-width : 0px) and (max-width : 899px) {
	#logo > a img {
		height: 100px;
		width: auto;
		z-index: 100000;
    	position: relative;
	}
	.flex-header {
		flex-direction: column;
	}
	.mean-bar a img {
		width: 35px;
	}
	.mean-container .mean-nav ul {
		border-bottom: 5px solid #f9c0d7;
		border-top: 5px solid #f9c0d7;
	}
	.mean-container .mean-nav ul li {
		background-color: #fff !important;
		border-bottom: 1px solid #f9c0d7 !important;
	}
	.mean-container .mean-nav ul li:last-child {
		border-bottom: 0px;
	}
	.mean-container .mean-nav ul li a {
		color: #111 !important;
	}
	.mean-container .mean-nav ul li a.active,
	.mean-container .mean-nav ul li a:hover {
		background-color: #f9c0d7 !important;
	}
	.mean-container .mean-nav ul li.warenkorb {
		background-color: white !important;
	}
	.mean-container .mean-nav ul li.warenkorb a.active,
	.mean-container .mean-nav ul li.warenkorb a:hover {
		background: #fff !important;
	}
	li.warenkorb a:after {
		width: 20px;
	}
	li.warenkorb a.active span, li.warenkorb a span {
		left: calc(45px + 12.5px);
    	top: 15px;
	}	
	ul.filter li {
		width: calc(50% - 1px);
		margin-right: 1px;
		display: flex;
		flex-wrap: wrap;
	}
	ul.filter li a {
		display: flex;
		width: 100%;
		align-items: center;
	}
	ul.filter li:nth-child(2n) {
		margin-right: 0px;
	}
	.grid-2.center:first-child:after {
		width: 75%;
		margin-left: 15%;
		margin-right: 15%;
	}
	.list.vier-spalten li { 
		margin-bottom: 2.5rem;
	}
	.bg-pattern {
		background-size: 350px;
		min-height: calc(100vh - 187.367px - 139.583px);
	}
	.content {
		padding-bottom: 100px;
		padding-top: 100px;
	}
	.slider div.content-block-center {
		display: none;
	}
	.mobile-bannertext {
		display: none;
	}
	.mobile-bannertext#text-0 {
		display: block;
	}
	.bannertext {
    	position: static;
		top: 0px;
		margin-bottom: 90px;
		margin-top:90px;
		width: 100%; 
		display: flex;
	}
	header p.lead {
		color: #111;
	}
	header p.btn.inline {
		border: 1px solid #111;
		display: inline-block;
	}
	header p.btn.inline a {
		color: #111;
	}
	header .bannertext .grid-2.center {
		margin-bottom: 0;
	}
	header .bannertext p.hightlight {
		font-size: 2rem;
		line-height: 2rem;
	}
	header p.lead,
	header p.btn a {
		font-size: 1.15rem;
		line-height: 1.4rem;	
	}
	.btn a,
	.warenkorb input[type="submit"] {
		padding: 10px;
	}
	.produkte.detail .grid-3 {
		width: 100%;
		margin-right: 0;
		margin-bottom: 3.5%;
	}
	.produkte.detail .grid-1 {
		width: 100%;
		display: flex;
    	flex-direction: row;
		margin-right: 0;
	}
	.produkte.detail article {
		width: 48.25%;
    	margin-right: 3.5%;
	}
	.produkte.detail .bestellen {
		width: 48.25%;
    	align-items: flex-start;
	}
	.fancybox-close-small {
		top: 20px !important;
		right: 20px !important;
		background: #e50069 !important;
	}
}

/*Warenkorb responsive*/
@media 
only screen and (min-width : 0px) and (max-width : 920px) {
	.warenkorb tr {
		display: flex;
   		flex-direction: column;
	}
	.warenkorb tr  {
		width:100%;
	}
	.warenkorb tbody tr:first-child {
		border-top: 1px dotted #111 !important;
	}
	.warenkorb tbody tr {
		border-bottom: 1px dotted #111 !important;
		padding-top: 15px;
		padding-bottom: 15px;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}
	.warenkorb tbody tr.total,
	.warenkorb tbody tr.zwischentotal,
	.kasse tbody tr.versand {
		flex-direction: row;
	}
	.warenkorb tbody tr.total td.preis,
	.warenkorb tbody tr.zwischentotal td.preis,
	.kasse tbody tr.produkt .preis,
	.kasse tbody tr.versand td.preis {
		padding-left: 10px;
	}
	.warenkorb tr td {
		padding: 5px 0px;
		border: 0px;
	}
	.warenkorb tr td.image {
		width: 100%;
		padding-left: 0;
	}
	.warenkorb tr td.categorie {
		background: linear-gradient(0deg, #f9c0d7, #f9c0d7 50%, transparent 50.1%);
		width: max-content;
		position: absolute;
		padding-left: 15px;
		margin-top: 10px;
		color: #111;
		font-family: 'Work Sans', sans-serif;
		font-weight: 500;
	}
	.warenkorb tr:first-child td {
		border-top: 0px !important;
	}
	.warenkorb .tab-resp tr td.preis {
   	 	text-align: left;
	}
	.warenkorb tr.zwischentotal td,
	.warenkorb tr.versand td, 
	.warenkorb tr.total td {
   		padding-top: 0px; 
	}	
	.kasse-site .grid-2 {
		width: 100%;
		margin-right: 0;
	}
	.kasse tbody tr.produkt {
		display: flex;
		flex-direction: row;
	}
	.produkte .list.zwei-spalten.galerie li legend {
		padding-bottom: 0.85rem;
	}
	.produkte .list.zwei-spalten.galerie li {
		margin-bottom: 15px;
	}
	.produkte .list.zwei-spalten.galerie li:last-child {
		margin-bottom: 0;
	}	
	.bestellen {
		 margin-top: 42.5px;
	}
}

@media 
only screen and (min-width : 0px) and (max-width : 530px) {
	ul.filter li {
		width: calc(100%);
		margin-right: 0px;
	}
}

@media 
only screen and (min-width : 0px) and (max-width : 480px) {
	#logo > a img {
    	height: 75px;
		z-index: 100000;
    	position: relative;
		width: auto;
	}
	header .fb-button {
		top: 100px;
	}
	.mean-bar a img {
    	width: 30px;
	}
	header .fb-button a img {
    	width: 15px;
	}
	.container {
		padding: 45px;
	}
	.grid-2.center:first-child:after {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}	
	.produkte.detail .grid-1 {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.produkte.detail article,
	.produkte.detail .bestellen {
		width: 100%;
		margin-right: 0;
	}
	.bestellen {
		 margin-top:0px;
	}
	.flex-footer {
		flex-wrap: wrap;
		flex-direction: column;
		align-content: center;
	}
	.flex-footer div a {
		display: block;
	}
	.footerlogo {
		padding-bottom: 15px;
	}
}

.particles > .particle {
	border-radius: 100%;
	background: transparent;
	position: absolute;
	background-size: 100% 100%;
	background-repeat: no-repeat;
  }
  @keyframes rotating {
	0% {
	  -webkit-transform: rotate3d(0, 0, 0, 0deg);
	  -moz-transform: rotate3d(0, 0, 0, 0deg);
	  -ms-transform: rotate3d(0, 0, 0, 0deg);
	  -o-transform: rotate3d(0, 0, 0, 0deg);
	  transform: rotate3d(0, 0, 0, 0deg);
	}
	100% {
	  -webkit-transform: rotate3d(0, 1, 0, 720deg);
	  -moz-transform: rotate3d(0, 1, 0, 720deg);
	  -ms-transform: rotate3d(0, 1, 0, 720deg);
	  -o-transform: rotate3d(0, 1, 0, 720deg);
	  transform: rotate3d(0, 1, 0, 720deg);
	}
  }
  @keyframes rotatingY {
	100% {
	  -webkit-transform: rotateY(-360deg);
	  -moz-transform: rotateY(-360deg);
	  -ms-transform: rotateY(-360deg);
	  -o-transform: rotateY(-360deg);
	  transform: rotateY(-360deg);
	}
  }
  @keyframes fluttering {
	0%,
	25%,
	50%,
	75%,
	100% {
	  -webkit-transform: translate3d(0, 0, 0);
	  -moz-transform: translate3d(0, 0, 0);
	  -ms-transform: translate3d(0, 0, 0);
	  -o-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
	10%,
	60% {
	  -webkit-transform: translate3d(0, 150px, 0);
	  -moz-transform: translate3d(0, 150px, 0);
	  -ms-transform: translate3d(0, 150px, 0);
	  -o-transform: translate3d(0, 150px, 0);
	  transform: translate3d(0, 150px, 0);
	}
	30%,
	80% {
	  -webkit-transform: translate3d(0, 50px, 0);
	  -moz-transform: translate3d(0, 50px, 0);
	  -ms-transform: translate3d(0, 50px, 0);
	  -o-transform: translate3d(0, 50px, 0);
	  transform: translate3d(0, 50px, 0);
	}
  }
  @keyframes left-wing-flap {
	0% {
	  -webkit-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  -moz-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  -ms-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  -o-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	}
	50% {
	  -webkit-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, -70deg);
	  -moz-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, -70deg);
	  -ms-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, -70deg);
	  -o-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, -70deg);
	  transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, -70deg);
	}
	100% {
	  -webkit-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  -moz-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  -ms-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  -o-transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	  transform: translate3d(0, 0, 0) scaleX(1) rotate3d(0, 1, 0, 60deg);
	}
  }
  @keyframes right-wing-flap {
	0% {
	  -webkit-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  -moz-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  -ms-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  -o-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	}
	50% {
	  -webkit-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, -70deg);
	  -moz-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, -70deg);
	  -ms-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, -70deg);
	  -o-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, -70deg);
	  transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, -70deg);
	}
	100% {
	  -webkit-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  -moz-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  -ms-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  -o-transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	  transform: translate3d(0, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 60deg);
	}
  }
  
   #butterfly var {
	position: absolute;
	left: 0%;
	top: 50%;
	width: 100px;
	height: 100px;
	margin-left: -50px;
	margin-top: -50px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
  }
   #butterfly var.rotate3d {
	-webkit-transform: rotate3d(1, 0.5, 0, 50deg);
	-moz-transform: rotate3d(1, 0.5, 0, 50deg);
	-ms-transform: rotate3d(1, 0.5, 0, 50deg);
	-o-transform: rotate3d(1, 0.5, 0, 50deg);
	transform: rotate3d(1, 0.5, 0, 50deg);
  }
   #butterfly var.translate3d {
	-webkit-animation: fluttering 10s ease-in-out infinite;
	-moz-animation: fluttering 10s ease-in-out infinite;
	-ms-animation: fluttering 10s ease-in-out infinite;
	-o-animation: fluttering 10s ease-in-out infinite;
	animation: fluttering 10s ease-in-out infinite;
  }
   #butterfly figure.butterfly {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100px;
	height: 100px;
	margin-left: -50px;
	margin-top: -50px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
  }
   #butterfly figure.butterfly .wing {
	position: absolute;
	width: 50px;
	height: 100px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: translate3d(0, 0, 0) rotate3d(1, 0.5, 0, 45deg);
	-moz-transform: translate3d(0, 0, 0) rotate3d(1, 0.5, 0, 45deg);
	-ms-transform: translate3d(0, 0, 0) rotate3d(1, 0.5, 0, 45deg);
	-o-transform: translate3d(0, 0, 0) rotate3d(1, 0.5, 0, 45deg);
	transform: translate3d(0, 0, 0) rotate3d(1, 0.5, 0, 45deg);
  }
   #butterfly figure.butterfly .wing.right {
	-webkit-transform-origin: 50px 50px;
	-moz-transform-origin: 50px 50px;
	-ms-transform-origin: 50px 50px;
	-o-transform-origin: 50px 50px;
	transform-origin: 50px 50px;
	-webkit-transform: translate3d(0px, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 45deg);
	-moz-transform: translate3d(0px, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 45deg);
	-ms-transform: translate3d(0px, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 45deg);
	-o-transform: translate3d(0px, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 45deg);
	transform: translate3d(0px, 0, 0) scaleX(-1) rotate3d(0, 1, 0, 45deg);
	-webkit-animation: right-wing-flap 0.5s ease-in-out infinite;
	-moz-animation: right-wing-flap 0.5s ease-in-out infinite;
	-ms-animation: right-wing-flap 0.5s ease-in-out infinite;
	-o-animation: right-wing-flap 0.5s ease-in-out infinite;
	animation: right-wing-flap 0.5s ease-in-out infinite;
	filter: FlipH;
	-ms-filter: "FlipH";
  }
   #butterfly figure.butterfly .wing.left {
	-webkit-transform-origin: 50px 50px;
	-moz-transform-origin: 50px 50px;
	-ms-transform-origin: 50px 50px;
	-o-transform-origin: 50px 50px;
	transform-origin: 50px 50px;
	-webkit-animation: left-wing-flap 0.5s ease-in-out infinite;
	-moz-animation: left-wing-flap 0.5s ease-in-out infinite;
	-ms-animation: left-wing-flap 0.5s ease-in-out infinite;
	-o-animation: left-wing-flap 0.5s ease-in-out infinite;
	animation: left-wing-flap 0.5s ease-in-out infinite;
  }
   #butterfly figure.butterfly .wing use {
	display: block;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	fill: url(#image);
  }
  
  .svg-defs {
	position: absolute;
	height: 0;
	width: 0;
  }